periodicTasks/0/IonPumps-update-metadata/taskPeriodMillis = -1000
periodicTasks/0/OtherDevice-update-metadata/taskPeriodMillis = -1000
periodicTasks/DemoDevice0-update-metadata/taskPeriodMillis = -1000
periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/monitor-check/taskPeriodMillis = 10000
periodicTasks/monitor-publish/taskPeriodMillis = 10000
periodicTasks/monitor-update/taskPeriodMillis = 1000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/demoData-publish-fixedDelay/taskPeriodMillis = 1000